Subject: Which Perl?
From: [email-masked]

23 Jul 1998 19:50:55 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=ISO-8859-1
To: [email-masked]

     
     Is there a precompiled perl for cygwin32?  I've checked CPAN, and
     also the cygnus pages.  Also the mail archives.  Sorry if I've missed 
     it, but I'm somewhat overwhelmed by the quantity of data, and haven't 
     succeeded in finding the answer. 
     
      I've found the patch file,  perl5_004_04_tar.gz, but I think the  
     site I downloaded this from says it is for beta 18.  (I'm using 19.1, 
     just installed).
     
     I'm new to NT and new to cygwin, so would prefer a precompiled version 
     of something as daunting as perl for now.
     
     John Velman
     [email-masked]
     
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".